msgid ""
msgstr ""
"Project-Id-Version: Bulk Wholsale Dynamic Pricing Buttons for WooCommerce\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2025-03-03 11:28+0000\n"
"PO-Revision-Date: 2025-09-11 10:18+0000\n"
"Last-Translator: \n"
"Language-Team: Arabic\n"
"Language: ar\n"
"Plural-Forms: nplurals=6; plural=n==0 ? 0 : n==1 ? 1 : n==2 ? 2 : n%100 >= 3 "
"&& n%100<=10 ? 3 : n%100 >= 11 && n%100<=99 ? 4 : 5;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.7.1; wp-6.9-alpha-60727\n"
"X-Domain: bulk-wholsale-dynamic-pricing-buttons-for-woocommerce"

#: bulk-wholsale-dynamic-pricing-buttons-for-woocommerce.php:196
msgid "Add bulk pricing options"
msgstr "إضافة خيارات التسعير للكميات"

#: bulk-wholsale-dynamic-pricing-buttons-for-woocommerce.php:199
msgid "Add Pricing Group"
msgstr "أضف محموعة سعرية"

#. Description of the plugin
msgid "Adds WooCommerce bulk and wholesale dynamic pricing per quantity."
msgstr ""
"يضيف التسعير الديناميكي للكميات والجملة لـ WooCommerce لكل كمية.\n"

#: bulk-wholsale-dynamic-pricing-buttons-for-woocommerce.php:203
msgid "Are you sure you want to remove?"
msgstr ""
"هل أنت متأكد أنك تريد الإزالة؟\n"

#: bulk-wholsale-dynamic-pricing-buttons-for-woocommerce.php:189
msgid "Bulk Pricing"
msgstr "الأسعار المجمعة"

#. Name of the plugin
#| msgid "Bulk Wholsale Dynamic Pricing Buttons for WooCommerce Premium"
msgid "Bulk Wholsale Dynamic Pricing Buttons for WooCommerce"
msgstr "أزرار التسعير الديناميكي للكميات بالجملة لـ ووكومرس النسخة المدفوعه"

#: bulk-wholsale-dynamic-pricing-buttons-for-woocommerce.php:130
msgid "Bulk Wholsale Dynamic Pricing Buttons for WooCommerce Settings"
msgstr "أزرار التسعير الديناميكية للبيع بالجملة لإعدادات ووكومرس"

#: bulk-wholsale-dynamic-pricing-buttons-for-woocommerce.php:141
msgid "Button Color"
msgstr "لون الزر"

#: bulk-wholsale-dynamic-pricing-buttons-for-woocommerce.php:148
msgid "Button Hover Color"
msgstr "لون الزر عند المرور"

#: bulk-wholsale-dynamic-pricing-buttons-for-woocommerce.php:155
msgid "Button Text Color"
msgstr "لو نص الزر"

#: bulk-wholsale-dynamic-pricing-buttons-for-woocommerce.php:210
msgid "Comparison Operator"
msgstr "عامل المقارنة"

#: bulk-wholsale-dynamic-pricing-buttons-for-woocommerce.php:118
msgid "Dynamic Pricing"
msgstr "التسعير الديناميكي"

#: bulk-wholsale-dynamic-pricing-buttons-for-woocommerce.php:216
msgid "Equal to (=)"
msgstr ""
"يساوي (=)\n"

#: bulk-wholsale-dynamic-pricing-buttons-for-woocommerce.php:294
#: bulk-wholsale-dynamic-pricing-buttons-for-woocommerce.php:310
#: bulk-wholsale-dynamic-pricing-buttons-for-woocommerce.php:325
msgid "for"
msgstr "مقابل"

#: bulk-wholsale-dynamic-pricing-buttons-for-woocommerce.php:291
#: bulk-wholsale-dynamic-pricing-buttons-for-woocommerce.php:307
#: bulk-wholsale-dynamic-pricing-buttons-for-woocommerce.php:322
msgid "Get"
msgstr "أحصل علي"

#: bulk-wholsale-dynamic-pricing-buttons-for-woocommerce.php:217
msgid "Greater than (>)"
msgstr ""
"أكبر من (>)\n"

#: bulk-wholsale-dynamic-pricing-buttons-for-woocommerce.php:214
msgid "Greater than or equal to (>=)"
msgstr ""
"أكبر من أو يساوي (>=)\n"

#. Author URI of the plugin
msgid "https://wpsaad.com/"
msgstr "https://wpsaad.com/"

#. URI of the plugin
msgid ""
"https://wpsaad.com/bulk-wholsale-dynamic-pricing-buttons-for-woocommerce/"
msgstr ""
"https://wpsaad.com/bulk-wholsale-dynamic-pricing-buttons-for-woocommerce/"

#: bulk-wholsale-dynamic-pricing-buttons-for-woocommerce.php:276
msgid "less than"
msgstr "أقل من "

#: bulk-wholsale-dynamic-pricing-buttons-for-woocommerce.php:218
msgid "Less than (<)"
msgstr ""
"أقل من (<)\n"

#: bulk-wholsale-dynamic-pricing-buttons-for-woocommerce.php:215
msgid "Less than or equal to (<=)"
msgstr ""
"أقل من أو يساوي (<=)\n"

#: bulk-wholsale-dynamic-pricing-buttons-for-woocommerce.php:273
msgid "more than"
msgstr "أكثر من"

#: bulk-wholsale-dynamic-pricing-buttons-for-woocommerce.php:267
msgid "or less"
msgstr "او أقل"

#: bulk-wholsale-dynamic-pricing-buttons-for-woocommerce.php:264
msgid "or more"
msgstr "أو أكثر"

#: bulk-wholsale-dynamic-pricing-buttons-for-woocommerce.php:293
#: bulk-wholsale-dynamic-pricing-buttons-for-woocommerce.php:309
#: bulk-wholsale-dynamic-pricing-buttons-for-woocommerce.php:324
msgid "pcs"
msgstr "قطعة"

#: bulk-wholsale-dynamic-pricing-buttons-for-woocommerce.php:166
msgid "Per Piece"
msgstr "بالقطعة"

#: bulk-wholsale-dynamic-pricing-buttons-for-woocommerce.php:167
msgid "Per Quantity"
msgstr "بالكمية"

#: bulk-wholsale-dynamic-pricing-buttons-for-woocommerce.php:235
msgid "Price"
msgstr "السعر"

#: bulk-wholsale-dynamic-pricing-buttons-for-woocommerce.php:198
msgid "Pricing Group {#}"
msgstr ""
"مجموعة التسعير {#}\n"

#: bulk-wholsale-dynamic-pricing-buttons-for-woocommerce.php:162
msgid "Pricing Method"
msgstr ""
"طريقة التسعير\n"

#: bulk-wholsale-dynamic-pricing-buttons-for-woocommerce.php:227
msgid "Quantity"
msgstr "الكمية"

#: bulk-wholsale-dynamic-pricing-buttons-for-woocommerce.php:200
msgid "Remove Pricing Group"
msgstr "إزالة المجموعة السعرية"

#: bulk-wholsale-dynamic-pricing-buttons-for-woocommerce.php:123
#: bulk-wholsale-dynamic-pricing-buttons-for-woocommerce.php:128
msgid "Settings"
msgstr "الإعدادت"

#. Author of the plugin
msgid "WPSAAD"
msgstr "WPSAAD"
